Red Hat: 2013:1170-01: mongodb and pymongo: Important Advisory

LinuxSecurity.com: Updated mongodb and pymongo packages that fix two security issues and add one enhancement are now available for Red Hat Enterprise MRG 2.3 for Red Hat Enterprise Linux 6. [More...]